Bug 55644 - Installation of Red Hat 7.2 fails
Installation of Red Hat 7.2 fails
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i386 Linux
high Severity high
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-03 17:20 EST by Mark Kieling
Modified: 2005-10-31 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-06 16:43:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mark Kieling 2001-11-03 17:20:20 EST
Installation of Red Hat 7.2 fails sometimes with a panic installing the 
last few packages on the second CD. Other times the installation completes 
but the file system has too many errors to allow the machine to boot. 
Hardware is as follows: 

Dell PowerEdge 1300 450Mhz PIII 
256 Mb RAM 
9GB IBM SCSI harddisk 
Adaptec 78xx SCSI controller 
ATI Rage XL 8 Mb PCI video adapter 
Intel NIC card 

This system has been runing RH 6.2 for a couple of year with no serious 
trouble. I have tried installing 6.2 and upgrading to 7.2 as well as clean 
install of 7.2. Neither was successful. I did a low level format of the 
hard disk with the Adaptec SCSI utitlities

How Reproducible: 100%
Comment 1 Mark Kieling 2001-11-03 17:22:56 EST
I also have a 366 Celeron system with IDE harddisk that exhibts the same 
problem.
Comment 2 Mark Kieling 2001-11-04 02:04:09 EST
Further investigation shows that there is a CIOBUS parity error being generated 
as the partitions are being formatted.  Any suggestions on a workaround for 
installing 7.2?
Comment 3 Brent Fox 2001-11-06 16:43:16 EST
Do you have any debug error messages that you can attach?  It's hard for me to
diagnose the problem with the information I currently have.  

Also, did you check the md5sums of the ISOs?
Comment 4 Brent Fox 2001-11-19 12:56:19 EST
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.